Es posible que tu dispositivo Android se encuentre en riesgo de seguridad. La firma Bit9 ha lanzado su más reciente reporte anual llamado -Los Doce Sucios- que lista los dispositivos móviles más vulnerables del mercado, entre ellos algunos teléfonos Android. Como sabemos, hay varios dispositivos Android que ya no reciben actualizaciones de software, lo que significa que las vulnerabilidades de seguridad no son atendidas, los errores no son corregidos y los agujeros en el sistema permanecen abiertos.

Tal como lo indica Bit9, la mayoría de los consumidores no toman en cuenta el factor seguridad antes de adquirir un nuevo smartphone. De hecho, muchos de ellos no saben que en ocasiones la versión de Android instalada de fábrica está obsoleta. Este reporte toma como obsoleta cualquier versión de Android por debajo de Gingerbread 2.3.3. Siendo Android 2.3.7 la última versión de Gingerbread disponible.

La lista de “Los Doce Sucios” incluye:

  1. Samsung Galaxy Mini
  2. HTC Desire
  3. Sony Ericsson Xperia X10
  4. Sanyo Zio
  5. HTC Wildfire
  6. Samsung Epic 4G
  7. LG Optimus S
  8. Samsung Galaxy S
  9. Motorola Droid X
  10. LG Optimus One
  11. Motorola Droid/Milestone 2
  12. HTC Evo 4G

Las actualizaciones de software son un problema grave por dos razones: el fabricante y las operadoras. En algunos países, las actualizaciones oficiales del fabricante pueden tardar hasta 6 meses en llegar a los dispositivos. Para solventar esto, Google anunció en Mayo el Android Update Alliance, pero todavía no se conoce ningún detalle sobre este programa.

Harry Sverdlove, CTO de Bit9, dice que es nuestra responsabilidad solicitar a las operadoras y fabricantes a tomar este inconveniente con más seriedad. Él explica que “como consumidores, una de las mejores formas de hacernos oir es a través de nuestra cartera. Necesitamos colocar presión en los fabricantes para demandar un nuevo modelo donde las actualizaciones sean manejadas de forma central, o demandar que cada fabricante se tome el tema de la seguridad seriamente.”

Froyo fue anunciado por Google en Mayo de 2010. 18 meses después, aún el 41% de todos los dispositivos Android permanecen en esta versión. Inclusive, muchos fabricantes siguen lanzando al mercado dispositivos basados en Froyo, mientras que Gingerbread ha estado disponible desde Diciembre de 2010. Con el reciente lanzamiento de Ice Cream Sandwich, el retraso se refleja aún más, debido a que una gran porción de los teléfonos que están circulando continúan siendo lanzados con 2 versiones de retraso.

Según el reporte, el 56% de los dispositivos Android están corriendo una versión obsoleta de Android por debajo de Gingerbread 2.3.3. Esto refleja la fragmentación de Android y deja a los consumidores en un estado vulnerable contra ataques de malware y virus. La pregunta es: ¿A quién debemos culpar?. Afortunadamente existen los desarrolladores independientes que nos ofrecen versiones más recientes del software, pero esta no siempre es la solución ideal para el usuario final.

[Fuente: Bit9]

8 respuestas a “Los dispositivos Android más vulnerables del 2011, ¿es tu teléfono parte de la lista?”

  1. Jorskate88 dice:

    que bolas estoy en esa lista con el experia x10 y no es por nada pero muy mala esa por parte de los fabricantes dejar por fuera estos dispositivos, el que sean del año 2010 no quiere decir que no funcionen el 2011 o 2012…. todo por la estúpida pelea entre fabricantes y plataformas. los usuarios deberíamos esperar a que termine esa riña para saber que al fin tenemos un buen dispositivo que no quedara fuera de las listas de actualizaciones el siguiente año  

    • Danny Herran dice:

      El X10 aún sigue siendo un potente dispositivo. Aunque tu teléfono está en la lista, no quiere decir que sea malo o inferior. Si tu fabricante no quiere actualizar el software, siempre puedes recurrir a CyanogenMod que estoy 100% seguro que llevará ICS al X10. Recuerda que el equipo de CM está trabajando de cerca con SE para la compatibilidad de drivers y kernel.

  2. Garcia dice:

    El Samsung Galaxy S en la lista? pone dispositivos con versiones menores a 2.3.3 el Galaxy S esta hactualizado a la 2.3.4 ademas esta lista me parece una gran basura

    • Danny Herran dice:

      Correcto. Pero la lista toma en consideración a las operadoras también. Para el Galaxy S ya hay 2.3.5 disponible, pero ninguna operadora lo ha proporcionado de forma oficial. Es muy rara la operadora que provee 2.3.4 para el SGS. De hecho, la gran mayoría aún permanece en Froyo. En este caso la culpa no es del fabricante, es de las operadoras.

  3. Johan Nuñez dice:

    JODER ESTOY EN LA LISTA.. ¬¬

  4. Martin Rojo dice:

    por suerte tengo el xperia neo!!! uhhh antes tenia el x0  pero este es mucho mejor en todoo

  5. Juanan Vega dice:

    Bien pero yo tengo un htc desire, el cual tiene el 2.2 froyo, contentisimo con este movil, pero ¿este problema no se puede solventar con los antivirus que tenemos instalados en él? Yo tengo puesto el lookout mobile.

  6. Larger dice:

    Bueno, por aquí tengo un X10 Mini Pro, pero afortunadamente me salí de la lista al cambiar el obsoleto 2.1 por un actualizado 2.3.7 vía Custom ROM 😀